.footer {
    clear: both;
    /* margin-top: 100px;
    */
    display: block;
    /* background:#fff; */
    font-family: Gotham Rounded;
    height: auto;
    /* display: none; */
}

body:not(.whiteout) .footer {
        /* background: rgba(0,0,0,0.2); */
        border-top: 1px solid rgba(255,255,255,0.1);
}



.footer:before, .footer:after {
    content: " ";
    display: table;
}
.footer:after {
    clear: both;
}
.treehouse-layout .footer {
    padding-top: 20px;
    margin-top: 60px;
}
@media screen and (max-width: 959px) {
    .treehouse-layout .footer {
    padding-left: 10px;
    padding-right: 10px;
}
}
@media screen and (min-width: 960px) {
    .treehouse-layout .footer {
    padding-left: 30px;
    padding-right: 30px;
}
.with-sidebar .treehouse-layout .footer {
    width: 80%;
    padding-right: 60px;
}
}


.archive .footer-list {
    border-top:1px solid rgba(0,0,0,0.10)
}
.footer-list {
    clear: both;
    border-top: 1px solid rgba(255,255,255,0.1);
    padding: 20px 0;
    margin: 20px 0 0;
}
.footer-list:before, .footer-list:after {
    content: " ";
    display: table;
}
.footer-list:after {
    clear: both;
}
.footer-item {
    float: left;
    margin-right: 20px;
    color: #b2bac2;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
}
@media screen and (max-width: 959px) {
    .footer-item {
    margin-bottom: 10px;
}
}
.footer-item-copyright {
    margin-right: 0;
    float: right;
}
@media screen and (max-width: 1059px) {
    .footer-item-copyright {
    clear: left;
    float: left;
    margin: 20px 0 0;
}
}
@media screen and (max-width: 1059px) {
    .footer-item-text {
    clear: left;
    margin: 0;
}
}
.footer-item-text-link {
    font-weight: 500;
    color: inherit;
}
.footer-item-text-link:hover {
    color: #5fcf80;
}
@media screen and (min-width: 1060px) {
    .footer-item-blog {
    margin-left: 10px;
}
}
.footer-social-item {
    width: 24px;
    overflow: hidden;
    margin-right: 10px;
    border-radius: 15px;
}
@media screen and (max-width: 1059px) {
    .footer-social-item {
    margin-bottom: 15px;
}
}
.footer-social-link {
    display: block;
    width: 100%;
    height: 100%;
    background: #3a3d40;
    transition: background 0.15s ease;
    /* fill: #edeff0 */
    text-align: center;
    line-height: 26px;
    }
.footer-social-link:hover {
    background: #5fcf80;
    fill: #fff;
}
.footer-dev-container {
    border-top: none;
    padding-left: 10px;
    position: fixed !important;
    bottom: 0;
    z-index: 200;
}
.footer-dev-container:before, .footer-dev-container:after {
    content: " ";
    display: table;
}
.footer-dev-container:after {
    clear: both;
}
.footer-dev-list {
    margin-right: 10px;
    padding: 0;
    float: left;
}
.footer-dev-listaccounts, .footer-dev-listactions {
    margin-left: 15px;
}
.footer-bonus:before, .footer-bonus:after {
    content: " ";
    display: table;
}
.footer-bonus:after {
    clear: both;
}
@media screen and (min-width: 701px) {
    .footer-bonus {
    margin: 0 -15px;
}
}
.footer-bonus-item {
    float: left;
    width: 33%;
    padding: 0 15px;
}
.footer-bonus-item:before, .footer-bonus-item:after {
    content: " ";
    display: table;
}
.footer-bonus-item:after {
    clear: both;
}
@media screen and (max-width: 700px) {
    .footer-bonus-item {
    width: 100%;
    margin-bottom: 40px;
    padding: 0;
}
.footer-bonus-item:last-child {
    margin-bottom: 0;
}
}
.footer-bonus-heading {
    font-size: 14px;
    color: #7b8b8e;
    margin: 0 0 15px;
}
.footer-bonus-link {
    float: left;
}
@media screen and (min-width: 701px) {
    .footer-bonus-link {
    height: 40px;
    margin-top: 3px;
}
}
@media screen and (max-width: 700px) {
    .footer-bonus-link {
    height: 30px;
    margin: 5px 20px 5px 0;
}
}
.footer-bonus-icon {
    fill: #b5bec5;
}
.footer-bonus-link:hover .footer-bonus-icon {
    fill: #5fcf80;
}
.footer-bonus-description {
    color: #7b8b8e;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
}
@media screen and (min-width: 701px) {
    .footer-bonus-description {
    margin-left: 76px;
}
}
.footer-bonus-description a {
    font-weight: 500;
    color: #6e7e82;
}
.footer-bonus-description a:hover {
    color: #36b55c;
}
.footer-meta-list {
    float: left;
    width: 22%;
    padding: 20px 20px 40px;
    /* border-top: 1px solid #3c3c3c; */
    /* display: none; */
}
@media screen and (max-width: 959px) {
    .footer-meta-list {
    display: none;
}
}
.footer-meta-list-treehouse {
    width: 34%;
    padding-left: 0;
}
.footer-meta-list-treehouse:last-child {
    padding-right: 0;
}
.footer-meta-title {
    line-height: 38px;
    font-weight: 500;
    margin: 0 0 6px;
    padding: 0;
    font-size: 20px;
}

.whiteout .footer-meta-title, .whiteout .footer-meta-item {
        color: #8d9aa5;

}
.footer-meta-list-treehouse .footer-meta-title {
    margin-bottom: 12px;
}
.footer-meta-item {
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    color: rgb(153, 153, 153);
    padding: 0;
}

.footer-meta-link {
    color: inherit;
    font-size: 14px;
    /* color: #7b8b8e !important; */
    font-weight: 400;
}
.footer-meta-link:hover {
    /* color: #5fcf80; */
}
.footer-meta-treehouse-link {
    color: inherit;
    cursor: text;
}
.footer-meta-treehouse-icon-link {
    display: block;
    width: 139px;
    height: 32px;
}
.footer-meta-treehouse-icon {
    fill: #8d9aa5;
}
.footer-meta-treehouse-icon-link:hover .footer-meta-treehouse-icon {
    fill: #5fcf80;
}
.footer-dev-list {
    display: inline-block;
    border-top: none;
    margin-bottom: 0;
    padding: 20px 0;
}
.footer-dev-list:before, .footer-dev-list:after {
    content: " ";
    display: table;
}
.footer-dev-list:after {
    clear: both;
}
.footer-dev-list li {
    list-style: none;
}
.footer-dev-list>li {
    float: left;
    padding: 0;
    color: #c6ccd2;
    position: relative;
}
.footer-dev-list>li:hover ul {
    display: block;
}
.footer-dev-list>li:hover>a {
    background: #2d3339;
    color: #fff;
    border-radius: 0 0 5px 5px;
    box-shadow: none;
}
.footer-dev-list>li:hover>a .icon {
    background-position: -123px -33px;
}
.footer-dev-list>li>a {
    background: #f9fafa;
    font-weight: bold;
    padding: 12px 15px;
    color: #7b8b8e;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}
.footer-dev-list>li>a .icon {
    margin: -2px 0px 0 7px;
}
.footer-dev-list a {
    font-size: 12.5px;
    display: block;
    font-weight: bold;
    color: #7b8b8e;
    text-decoration: none;
    padding: 8px 15px;
    line-height: 18px;
}
.footer-dev-list a:hover {
    color: #fff;
}
.footer-dev-list ul {
    background: #384047 url("https://static.teamtreehouse.com/assets/dev-stripes-0df15acae28e6b0095253b1fc0d072ca1c7bb55a709de3543953fafe6c11609a.svg") repeat-x 0 -2px;
    padding-top: 3px;
    width: 250px;
    position: absolute;
    bottom: 100%;
    left: 0;
    z-index: 2;
    margin: 0;
    display: none;
    overflow: hidden;
    border-radius: 5px 5px 5px 0;
}
.footer-dev-list ul li {
    list-style-type: none;
    font-size: 14px;
    padding: 0;
    color: #c6ccd2;
}
.footer-dev-list ul li.break {
    border-bottom: 1px rgba(255, 255, 255, 0.07) solid;
}
.footer-dev-list ul li:last-child {
    border: none;
}
.footer-dev-list ul li a {
    font-weight: normal;
    padding: 10px 15px;
}
.footer-dev-list ul li a:hover {
    background: #414a52;
}
@media screen and (max-height: 1200px) {
    .footer-dev-listaccounts ul {
    height: 500px;
    overflow-y: scroll;
}
}
@media screen and (min-width: 960px) {
    footer .container {
    padding: 30px;
}
}
footer .container {
    position: relative;
    max-width: 1260px;
    margin: 0 auto;
    clear: both;
}